a:link 	{  font-family: arial, helvetica, sans-serif; font-size: 9pt; font-weight:bold; color: #8a2be2 ; text-decoration: underline;}
a:visited 	{  font-family: arial, helvetica, sans-serif; font-size: 9pt; font-weight:bold; color: #800080; text-decoration: underline;}
a:hover 	{  font-family: arial, helvetica, sans-serif; font-size: 9pt; font-weight:bold; color: #ff00ff; text-decoration: underline;}
a:active 	{  font-family: arial, helvetica, sans-serif; font-size: 9pt; font-weight:bold; color: #ff00ff; text-decoration: underline;}


a.klein:link {font-family:Verdana, Helvetica, sans-serif; font-size:8pt; color:#8a2be2; text-decoration:none; font-weight:normal; }
a.klein:visited {font-family:Verdana,Helvetica,sans-serif; font-size:8pt; color:#800080; text-decoration:none; font-weight:normal; }
a.klein:hover {font-family:Verdana,Helvetica,sans-serif; font-size:8pt; color:#ff00ff; text-decoration:underline; font-weight:normal; }
a.klein:active {font-family:Verdana, Helvetica, sans-serif; font-size:8pt; color:#ff00ff; text-decoration:none;; font-weight:normal; }


p {  font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000; text-align:justify;}
h1 {  font-family: arial, helvetica, sans-serif; font-size: 11pt; color: #000000; }
body {  margin-top:20px; margin-bottom:20px; background-color:#000000; scrollbar-arrow-color: #c0c0c0; scrollbar-base-color: #000000; scrollbar-face-color: #000000; scrollbar-track-color: #000000; scrollbar-highlight-color: #c0c0c0; scrollbar-shadow-color: #000000;}
td {  background-color:#c0c0c0;}
img {  border-color: #000000;}
div { width: 100%}


.klein { font-family: verdana, helvetica, sans-serif; font-size: 8pt; color: #000000;}

.zwischentitel {  font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000; }

.quotation {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: italic; }